;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"symbolIfCan"
"printingInfo?"
"qregular?"
"gcdPrimitive"
"listBranches"
"generalizedContinuumHypothesisAssumed?"
"addPlot2Din3D"
"cos"
"setUnion"
"rule"
"rightRankPolynomial"
"tensorProduct"
"scripted?"
"createWidth"
"arrowsFromNode"
"imagk"
"identity"
"moment2freeCumulant"
"trivialIdeal?"
"ucodeToString"
"column"
"spnt"
"functionNames"
"removeRowsColumns"
"curveColorPalette"
"bumptab1"
"constructOrdered"
"setright!"
"oblateSpheroidal"
"firstUncouplingMatrix"
"chain"
"<="
"subSylvesterMatrix"
"isBox?"
"testis"
"removeRedundantFactorsInPols"
"convergents"
"solutionVector"
"node"
"setClipValue"
"AND"
"row"
"denomLODE"
"readLineIfCan!"
"doublyTransitive?"
"lieAlgebra?"
"nodeFromArrow"
"getVariable"
"next_sousResultant2"
"makeTerm"
"addCube"
"kovacic"
"inverseLaplace"
"diagonal?"
"getMin"
"comment"
"handle_imaginary"
"bind"
"compdegd"
"compound"
"minimalRepresentation"
"variableOf"
"mkIntegral"
"iroot"
"posetO6"
"linearlyDependentOverConstants?"
"hcrf"
"suchThat"
"isEllipse?"
"rootSplit"
"interpolate"
"sqfrFactor"
"removeRepeats!"
"toX3D"
"hankelSystem"
"general_Lambert_product"
"imagE"
"partialFraction"
"freeCumulant2moment"
"createLowComplexityTable"
"parallel"
"reduceMod"
"linearDependence"
"pointColor"
"naiveBeckermannLabahn"
"countRealRootsMultiple"
"ellipticF"
"unitCanonical"
"octon"
"jacobiDn"
"jacobiCn"
"doubleFloatFormat"
"cylindricalDecomposition"
"getSimplifyDenomsFlag"
"polylog_int"
"mathieu12"
"eval1"
"testlc"
"addPointLast"
"mathieu24"
"mapExpon"
"zeroVector"
"setsubMatrix!"
"userOrdered?"
"asin"
"moment2Stransform"
"testfn"
"erfi"
"numberOfIrreduciblePoly"
"goodPoint"
"expressIdealMember"
"position"
"someBasis"
"symbolTableOf"
"nullary"
"testsuite"
"degree"
"radicalEigenvalues"
"indicialEquations"
"Somos"
"testTrueAux"
"failed?"
"directory"
"hex"
"iiGamma"
"makeVariable"
"principalSubResultantSet"
"exponentb"
"get_elliptics"
"getCentre"
"ParCondList"
"ePseudoscalar"
"iiacsc"
"chebyshevT"
"inverse"
"minIndex"
"outputAsFortran"
"rightOne"
"concat"
"doubleRank"
"leftExactQuotient"
"iiasec"
"rowSlice"
"arrowsToNode"
"exprToPS"
"coshIfCan"
"hspace"
"hypergeometricF"
"minRowIndex"
"coefficients"
"nullity"
"firstSubsetGray"
"emptyLattice"
"cond"
"createPlot1Din3Dparametric"
"polCase"
"splitList"
"iisqrt2"
"makeSketch"
"positiveSolve"
"fractionalTerms"
"stop"
"PollardSmallFactor"
"prindINFO"
"Zero"
"rationalIfCan"
"cSin"
"boxBoundary"
"mapDown!"
"saturate"
"spanningForestNode"
"toVector"
"label"
"OMreadFile"
"chiSquare1"
"setleaves!"
"zero"
"simplifyExp"
"match"
"map!"
"conditionsForIdempotents"
"rootNormalize"
"deepestTail"
"datalist"
"freeMultiplicativeConvolution"
"triangular?"
"copy"
"initials"
"mainVariable?"
"retractIfCan"
"internalIntegrate0"
"powerset"
"csolve_rf"
"inspect"
"sin?"
"useEisensteinCriterion?"
"iisec"
"Y"
"cyclotomic_array"
"hue"
"OMencodingUnknown"
"determinant"
"e"
"latticeMeetOfJoins"
"cRationalPower"
"^"
"leftLcm"
"airyBiPrime"
"extendedint"
"isChain?"
"getMultiplicationTable"
"mapmult"
"upDateBranches"
"numberOfCycles"
"parse_integer"
"primitive?"
"screenCoordZ"
"subPencil"
"weierstrassSigma"
"hankelDeterminants"
"hdmpToDmp"
"polar"
"elRow1!"
"numberOfFactors"
"delta"
"coefficient"
"subordinationConvolution"
"charpol"
"pureLex"
"pad"
"kgraph"
"weierstrassZeta"
"biRank"
"rspace"
"sivec"
"pole?"
"besselY"
"createSceneMaterial"
"numberOfPrimes"
"landen2"
"times"
"iter"
"sortedPurge!"
"hermite"
"mainValue"
"seed"
"setEmpty!"
"append!"
"addSceneShape"
"cartesian"
"heap"
"xn"
"coleman"
"removeSquaresIfCan"
"maxDegree"
"puiseux"
"graphCurves"
"isFunctional?"
"guessHolo"
"~"
"jacobiSn"
"kronecker_prod1"
"rightRegularRepresentation"
"linSolve"
"realSolve"
"LowTriBddDenomInv"
"generalizedContinuumHypothesisAssumed"
"updatF"
"tubePlot"
"cAsech"
"polyRicDE"
"dioSolve"
"computeBasis"
"createSceneBox"
"lagrange"
"delete!"
"laguerreL"
"fortranLiteral"
"multiplyRow!"
"getMatch"
"cCot"
"coerceListOfPairs"
"isPower"
"forLoop"
"complexEigenvalues"
"makeMulti"
"mapUnivariateIfCan"
"lazy?"
"printSys"
"branchPoint?"
"cAcsc"
"linearPolynomials"
"testLibraryError"
"permutation"
"subTriSet?"
"padicFraction"
"queue"
"testco"
"lprop"
"whittakerW"
"thetaCoord"
"numberOfFractionalTerms"
"setMinPoints"
"substring?"
"sipnt"
"detSysNS"
"expintegrate"
"unravel"
"primitivePart"
"booleanCumulant2moment"
"bringDown"
"getVert"
"find_relation"
"monotoneCumulants"
"do_poly_integer"
"twoFactor"
"semiDegreeSubResultantEuclidean"
"triangularSystems"
"columnMatrix"
"iomode"
"addSceneIFS"
"inverseIntegralMatrix"
"xftestRealEqualsAux"
"hessian"
"testModulus"
"mod_exp"
"cyclic"
"classicalCumulant"
"supDimElseRittWu?"
"rightTraceMatrix"
"idealSimplify"
"notelem"
"unexpand"
"stoseInvertible?_reg"
"eltable?"
"powToUPS"
"roman"
"adjoint"
"cPower"
"namedBranch"
"iexactQuo"
"subPolSet?"
"partition"
"addImpliedFaces"
"constantToUnaryFunction"
"innerEigenvectors"
"genericRightDiscriminant"
"replace"
"closedCurve"
"screenCoordY"
"retractable?"
"LODO2FUN"
"ode1"
"guessRec"
"close!"
"zeroDimPrimary?"
"incidenceMatrix"
"atrapezoidal"
"prefixRagits"
"kummerU"
"factorSquareFree"
"OMopenFile"
"makeRecord"
"tree"
"recur"
"badNum"
"rdregime"
"leadingSupport"
"fortFormatTypeLines"
"acosh"
"evenlambert"
"legendreP"
"acotIfCan"
"polyPart"
"showArrayValues"
"isAntisymmetric?"
"wholeRagits"
"printStatement"
"fixedDivisor"
"assoc"
"filterUntil"
"newSubProgram"
"listOfTerms"
"exprToXXP"
"diagonal"
"selectPolynomials"
"createArrows2Din2D"
"tan"
"besselI"
"totalLex"
"setchildren!"
"corrPoly"
"approxSqrt"
"colorDef"
"birth"
"createNormalPrimitivePoly"
"dilate"
"ei_int"
"deepDiagramSvg"
"sturmSequence"
"symmetricSquare"
"multiIndex"
"zeroDimPrime?"
"genericLeftTrace"
"complementSpace"
"ridHack1"
"intensity"
"cosSinInfo"
"symbol?"
"ScanRoman"
"multiEuclidean"
"kroneckerSum"
"lazyPseudoQuotient"
"adjacencyMatrix"
"testEquals"
"initiallyReduce"
"setScreenResolution"
"tracePowMod"
"sec"
"complement"
"cot"
"dimension"
"ramifiedAtInfinity?"
"overset?"
"rk4"
"getBadValues"
"monomRDEsys"
"eigenvectors"
"logextint"
"dequeue!"
"quo"
"horizJoin"
"objects"
"atanhIfCan"
"diffHP"
"bernoulli"
"cos2sec"
"weierstrassP0"
"iisech"
"toggleAlternativeOutput"
"zeta"
"member?"
"laguerre"
"checkType"
"rationalPoints"
"coboundary"
"X"
"generic"
"cothIfCan"
"rotate!"
"newLine"
"level"
"sayLength"
"selectAndPolynomials"
"rootRadius"
"JContinuedFraction"
"identityMatrix"
"sub"
"xRange"
"real"
"transition_matrices"
"parse"
"binaryFunction"
"parenthesize"
"cLog"
"logGamma"
"permanent"
"monotoneConvolution"
"OMbindTCP"
"mapGen"
"internalIntegrate"
"orthogonalConvolution"
"K"
"createNormalPoly"
"say"
"vertConcat"
"pushFortranOutputStack"
"join"
"simplicialComplex"
"intoMatrix"
"OMserve"
"precedence"
"projection"
"rhs"
"gcdBasis"
"imagI"
"every?"
"directions"
"ravel"
"shallowExpand"
"insertBottom!"
"pre_process"
"addRows!"
"testpd"
"writable?"
"roughBasicSet"
"dim"
"isCompound?"
"polylog"
"viewDeltaXDefault"
"createSceneTransform"
"showTypeInOutput"
"OMunhandledSymbol"
"derivativeOf?"
"hensel_update"
"irreducibleRepresentation"
"rdHack1"
"rubiksGroup"
"argumentList!"
"meshPar1Var"
"critBonD"
"contains?"
"mmul"
"denominators"
"moment2monotoneCumulant"
"OMwrite"
"refined?"
"basisOfLeftNucleus"
"bit?"
"dictionary"
"regime"
"henselFact"
"iipolygamma"
"acos"
"refinementTransformations"
"complexEigenvectors"
"error"
"safety"
"fractRagits"
"diag"
"FormatArabic"
"homology"
"sort"
"nthr"
"lSpaceBasis"
"lookup"
"symmetricGroup"
"printTypes"
"separate"
"monicCompleteDecompose"
"modular_compose"
"normalALS"
"viewThetaDefault"
"nodeToNode"
"simplicialJoin"
"infix?"
"transcendenceDegree"
"viewport2D"
"minimalPolynomial"
"functionName"
"bat1"
"list?"
"solve1"
"="
"halfExtendedSubResultantGcd1"
"table"
"trueEqual"
"makeFR"
"toTable"
"algebraic?"
"naiveBeckermannLabahn0"
"cAcosh"
"elements"
"setPrologue!"
"makeDisjoint"
"tensorMap"
"~="
"alg_split_roots"
"leftMinimalPolynomial"
"logicT"
"indices"
"subResultantChain"
"mul_by_binomial"
"randomLC"
"sendGraphImage"
"update!"
"green"
"permutations"
"split!"
"rootFactor"
"OMgetInteger"
"finiteLattice"
"top_split"
"invertibleSet"
"iicoth"
"constantCoefficientRicDE"
"removeZeroes"
"arbFunctions"
"varList"
"viewWriteAvailable"
"round"
"leftZero"
"minPoly"
"ddFact"
"realLiouvillian"
"alphaHilbert"
"LiePoly"
"decomposeFunc"
"multiplyColumn!"
"se2rfi"
"karatsubaOnce"
"tail"
"reconstruct"
"iiBesselI"
"pushdterm"
"formatInteger"
"dilog"
"prinpolINFO"
"viewpoint"
"flexibleArray"
"subst"
"replaceDiffs"
"sameFace?"
"lex"
"normalize!"
"rarrow"
"leftCharacteristicPolynomial"
"getArrows"
"cyclicGroup"
"sinIfCan"
"factorSquareFreeByRecursion"
"cAsec"
"realZeros"
"sqfree"
"moment2jacobi2"
"allSimpleCells"
"qroot"
"scripts"
"moduleSum"
"viewport3D"
"completeDecompose"
"homologyzc2"
"resetBadValues"
"coth2tanh"
"asinh"
"readable?"
"stream"
"write!"
"tryTwoFactor"
"polyred"
"parseIL"
"makeSeries"
"xftestComplexEqualsAux"
"qdiagonal"
"musserTrials"
"symmetricProduct"
"cosh2sech"
"colSlice"
"qmultiplyColumn!"
"setProperties"
"clipParametric"
"uniform01"
"alphanumeric?"
"SturmHabichtSequence"
"fort_format_types"
"symbolTable"
"swapRowsColumns!"
"tanh"
"nextItem"
"coth2trigh"
"lieAdmissible?"
"free?"
"coefChoose"
"maxPrecedence"
"monomial"
"title"
"OMputBind"
"euclideanSize"
"ansatz"
"cylindrical"
"quickSort"
"primitiveMonomials"
"semiResultantReduitEuclidean"
"moment2nthJacobi"
"univariatePolynomial"
"r2m"
"columnSpace"
"parseSki"
"formatFloat"
"pastel"
"digamma"
"OMputEndBVar"
"copyInto!"
"defaultPrologue"
"OMputApp"
"genericLeftTraceForm"
"plus!"
"relationsInGenerators"
"connect"
"An"
"right"
"cross"
"minimumExponent"
"writeVRML"
"quartic"
"infsum"
"do_param_RDE"
"iicosh"
"principal?"
"frst"
"kummerM"
"testcase"
"in?"
"tryFunctionalDecomposition"
"wholePart"
"inGroundField?"
"sequence"
"reindex"
"mainContent"
"comp"
"sinh"
"KrullNumber"
"objectToIndex"
"coefficientSet"
"allRootsOf"
"showTheSymbolTable"
"projectionSet"
"axesColorDefault"
"subtractIfCan"
"algebraicSort"
"atoms"
"complexExpand"
"spanningTreeNode"
"setMult"
"cycleSplit!"
"mrv_limit"
"subNode?"
"shrinkable"
"equal?"
"equality"
"alphabetic"
"coercePreimagesImages"
"mrv_cmp"
"OMParseError?"
"operatorHandlers"
"createSceneArrow"
"monicLeftDivide"
"rootBound"
"aCubic"
"minimumDegree"
"get_fort_indent"
"stFuncN"
"removeIrreducibleRedundantFactors"
"semiResultantEuclidean1"
"statement2Fortran"
"mapdiv"
"inverseIntegralMatrixAtInfinity"
"diffX"
"complexForm"
"LLFI_to_LPA"
"cyclotomic_decomposition"
"omError"
"multifunctionGraph"
"tablePow"
"univariateSolve"
"gderiv"
"compose"
"groupPresentation"
"xftestTrue"
"endSubProgram"
"addSceneDef"
"F2FG"
"lastSubResultant"
"orderDim"
"distribute"
"newline"
"leftFamily"
"filename"
"eyeDistance"
"setPoly"
"cocyclotomic_decomposition"
"univariatePolynomials"
"rst"
"innerSolve1"
"degreeSubResultant"
"chinese_update"
"right_ext_ext_GCD"
"series"
"kroneckerProduct"
"operation"
"addMatch"
"simpleCells"
"graeffe"
"internalSubQuasiComponent?"
"delay"
"midpoint"
"outlineRender"
"iiacosh"
"draw"
"ord"
"Gamma"
"qShiftAction"
"int"
"failed"
"stFunc1"
"mrv_normalize"
"setGcdMode"
"rationalize_ir"
"repeating"
"morphism"
"quadratic"
"ellipticCylindrical"
"remainder"
"curveLoops"
"invertALS"
"multivector"
"tensor"
"isNodeBranch?"
"expression2Fortran1"
"sumSquares"
"sign"
"purge!"
"mkPrim"
"ranges"
"mainVariable"
"listConjugateBases"
"pToDmp"
"weierstrass"
"calcRanges"
"intersection"
"shiftRight"
"modifyPointData"
"support"
"rename!"
"shift"
"mapBivariate"
"xftestNotEqualsAux"
"lambert"
"pToHdmp"
"transpose"
"pseudoQuotient"
"OMsend"
"landen"
"pushuconst"
"inDegree"
"minusInfinity"
"tanhIfCan"
"bezoutDiscriminant"
"fixPredicate"
"minGbasis"
"exponential1"
"xftestLibraryErrorAux"
"OMgetEndAttr"
"setImagSteps"
"rowEchLocal"
"distance"
"diagonalProduct"
"addChild!"
"getStream"
"leadingCoefficient"
"qswapColumns!"
"terms"
"graphImage"
"ratPoly"
"region"
"mr"
"enqueue!"
"sech"
"symmetricTensors"
"allIndices"
"expand"
"LUDecomp"
"angerJ"
"OMgetEndObject"
"middle"
"STransform"
"distributionByJacobiParameters"
"isBoundNode?"
"principalIdeal"
"leftGcd"
"generalCoefficient"
"sphereSolid"
"useSingleFactorBound"
"sincos"
"lc"
"copy!"
"pseudoDivide"
"gen_exp"
"var"
"rightDivide"
"lin_comb"
"cAtanh"
"hcenter"
"separateFactors"
"testnp"
"row_operation_base"
"stronglyReduce"
"ReduceOrder"
"makeCos"
"additive?"
"normalizeRHS!"
"smith"
"univcase"
"epilogue"
"rationalPoint?"
"key"
"mutable?"
"xftestLibraryError"
"integralRepresents"
"enterInCache"
"iCompose"
"setlast!"
"gaugeHilbert"
"surface"
"qnew"
"posetP6"
"qsetrest!"
"OMputAttr"
"fractionPart"
"laurent"
"normalizedDivide"
"mapContra"
"enterPointData"
"power"
"atom?"
"indiceSubResultant"
"exprToGenUPS"
"qelt"
"createSceneDef"
"isPoint?"
"rewriteIdealWithRemainder"
"readIfCan!"
"upperCase?"
"cyclotomic_case?"
"reduceBasis0"
"unitsColorDefault"
"lcm"
"cCsc"
"noLinearFactor?"
"maxPower"
"setSimpMode"
"monotoneCumulant2momentPoly"
"writeSvgQuantised"
"leastMonomial"
"equation"
"setvalue!"
"differentialVariables"
"parseTerm"
"homologyz"
"HP_solve_A"
"solveLinearlyOverQ"
"deepCopy"
"createSceneUse"
"cCosh"
"nullary?"
"sup"
"primitivePart!"
"solve"
"normalizePLS!"
"guessPRec"
"moment2booleanCumulant"
"endOfFile?"
"parametric?"
"monotoneCumulant2moment"
"minimize"
"infieldint"
"toseSquareFreePart"
"union"
"SturmHabichtCoefficients"
"destruct"
"zoom"
"powerAssociative?"
"perspective"
"elimZeroCols!"
"createPlot1Din2D"
"quotientByP"
"addPoint2"
"points"
"OMgetEndError"
"basisOfRightNucloid"
"OMgetString"
"typeList"
"lazyPseudoRemainder"
"car"
"testlw"
"factorList"
"scaleALS"
"roughBase?"
"UpTriBddDenomInv"
"purelyAlgebraicLeadingMonomial?"
"hasoln"
"completeTransitivity"
"addSceneLines"
"getChildren"
"rightAlternative?"
"name"
"trigs"
"point"
"youngGroup"
"externalList"
"prolongMV"
"save"
"leftTrace"
"product"
"fractRadix"
"insertionSort!"
"iicsch"
"fortranDouble"
"bombieriNorm"
"ncDetSys"
"OMUnknownCD?"
"asinIfCan"
"units"
"truncate"
"dimensionOfIrreducibleRepresentation"
"distributionByFreeCumulants"
"jacobiIdentity?"
"normFactors"
"nextNormalPoly"
"OMconnectTCP"
"ratDenom"
"semiSubResultantGcdEuclidean2"
"second"
"redPo"
"testComplexEquals"
"iteratedInitials"
"+"
"aLinear"
"SFunction"
"subSet"
"listYoungTableaus"
"complete"
"pointData"
"canonicalIfCan"
"mainDefiningPolynomial"
"elem?"
"collectUnder"
"*"
"tails"
"addmod"
"split"
"Pfaffian"
"createSceneIFS"
"iitanh"
"param_rde2"
"tanQ"
"quasiAlgebraicSet"
"incFatal"
"irreducibleFactor"
"critpOrder"
"unpack_poly"
"moreAlgebraic?"
"unaryFunction"
"exQuo"
"linearize"
"nodes"
"isAcyclic?"
"leftTrim"
"rur"
"meet"
"createSceneLines"
"meshFun2Var"
"incidenceAlgebra"
"readLine!"
"alternatingGroup"
"factors"
"printInfo!"
"getType"
"maxMixedDegree"
"medialSet"
"tanSum"
"ordinalPower"
"incr"
"singularAtInfinity?"
"-"
"removeZero"
"prime"
"sinhcosh"
"nthRoot"
"property"
"incXfLibraryError"
"mathieu23"
"coeffs0"
"do_modular_solve"
"OMputEndAtp"
"xftestTrueAux"
"lin_sol"
"setfirst!"
"groebner?"
"rowMatrix"
"euclideanGroebner"
"relativeApprox"
"remove!"
"getEq"
"lambert_via_newton1"
"csolve_rmat"
"universe"
"environment"
"kleinBottle"
"last"
"useSingleFactorBound?"
"mfactor"
"maxSubst"
"LazardQuotient"
"relerror"
"xftestNotEquals"
"removeCoshSq"
"headRemainder"
"diagonals"
"integral?"
"axes"
"SturmHabichtMultiple"
"createLowComplexityNormalBasis"
"qsemizero?"
"computeInt"
"patternVariable"
"randomR"
"setHandler!"
"variables"
"formatFunctionSymbol"
"cup"
"expr_to_series"
"distinct_partition"
"numberOfVariables"
"coAdjoint"
"rootSum"
"fortranCharacter"
"variationOfParameters"
"generator"
"squareTop"
"bernoulliB"
"qconvert"
"arg1"
"child?"
"point?"
"string"
"localReal?"
"subst_var"
"expint"
"transformationMatrix"
"power!"
"mathieu11"
"lifting"
"eisensteinIrreducible?"
"inrootof"
"addSceneArrows"
"doubleDisc"
"xftestComplexEquals"
"ran"
"cycles"
"blockStructure"
"composite"
"weights"
"formatString"
"closedTensor"
"initTable!"
"cschIfCan"
"invmultisect"
"OMsetEncoding"
"slex"
"odd_partitions"
"setMult!"
"nullBoundary"
"zeroMatrix"
"lub"
"length"
"homology0"
"toPoint"
"minPrecedence"
"stopTableGcd!"
"cExp"
"fortranLiteralLine"
"removeRoughlyRedundantFactorsInPol"
"createSceneLine"
"refinementEquations"
"OMreadStr"
"jacobi2poly"
"basisOfLeftAnnihilator"
"jacobiParameters"
"reverse"
"monicModulo"
"quotient"
"iicsc"
"createSceneRoot"
"extract!"
"summation"
"leftNorm"
"showClipRegion"
"eFromBinaryMap"
"denomRicDE"
"denom"
"multivariate"
"classicalConvolution"
"iAiryBiPrime"
"trace2PowMod"
"coerceL"
"npcoef"
"external?"
"deleteRow!"
"deltaComplex"
"looseEquals"
"definingEquations"
"listRepresentation"
"topologicalSort!"
"mask"
"atan1"
"infiniteProduct"
"iisqrt3"
"smesh"
"iAiryAiPrime"
"completeHensel"
"balancedFactorisation"
"possiblyNewVariety?"
"topPredicate"
"key?"
"guessAlgDep"
"tableForDiscreteLogarithm"
"catalan"
"setArr"
"partialDenominators"
"divisor"
"homologyGroup"
"viewDefaults"
"plenaryPower"
"leftRecip"
"addVertex2"
"HP_solve_PA"
"linGenPos"
"stirling2"
"S"
"fracPart"
"riemannZeta"
"retract"
"do_with_error_env2"
"roughUnitIdeal?"
"particularSolutionOverQ"
"refineUR!"
"rk4f"
"blockSplit"
"columns"
"solveLinearPolynomialEquation"
"debug3D"
"F"
"physicalLength!"
"generalizedInverse"
"prodiag"
"bitTruth"
"zCoord"
"char_pol"
"addSceneText"
"fortran"
"leftTraceMatrix"
"atanh"
"extractSplittingLeaf"
"nonQsign"
"xmlAttribute"
"symmetric?"
"pointLists"
"triangulate"
"getCode"
"weight"
"getVertexIndex"
"SPDE1"
"getArr"
"root"
"primextint"
"torusSurface"
"elementary"
"cAcsch"
"fullPartialFraction"
"nrows"
"weierstrassZeta0"
"createSceneClip"
"reducedSystem"
"lie"
"cone"
"cycle"
"oneDimensionalArray"
"fort_clean_lines"
"lin_comb!"
"lift1"
"depth"
"pre_smith"
"variablesOf"
"transform"
"branchPointAtInfinity?"
"stripCommentsAndBlanks"
"pattern"
"maxColIndex"
"continuedFraction"
"qrowIndices"
"integralMatrix"
"satisfy?"
"qcolumnIndices"
"testEqualsAux"
"setFormats!"
"screenResolution3D"
"dmp2rfi"
"moebiusMatrix"
"quatern"
"initiallyReduced?"
"internalZeroSetSplit"
"continue"
"lowerSet"
"extendedCoords"
"square?"
"minrank"
"OMgetFloat"
"previous"
"FormatRoman"
"dihedralGroup"
"isDirectSuccessor?"
"divideIfCan!"
"hyperelliptic"
"mainPrimitivePart"
"UP2UTS"
"pushucoef"
"projectiveSpace"
"showAll?"
"isLambda?"
"VSUPPI_to_VPA"
"setsubPencil!"
"OMgetError"
"partialNumerators"
"taylor_via_deriv"
"lazyResidueClass"
"wignerDistribution"
"testNotEquals"
"asec"
"freeCumulants"
"rightLcm"
"diagramSvg2"
"index?"
"sortLD"
"T$"
"ge_minimal"
"testAbsolutePrecision"
"ldivide"
"leastPower"
"refactorIndexes"
"pointColorDefault"
"imagi"
"reduced?"
"unit?"
"bottom"
"matrixDimensions"
"sizeLess?"
"integers"
"exactQuotient"
"mk_erf"
"totalfract"
"lastSubResultantEuclidean"
"perfectSqrt"
"distributionByBooleanCumulants"
"argument"
"multiplyALS"
"numerJP"
"poly_int"
"parseVar"
"getMax"
"nthExpon"
"fprindINFO"
"linearAssociatedOrder"
"do_liou"
"reduction"
"R1_to_R2_coercion"
"singleFace"
"factorSquareFreePolynomial"
"yellow"
"symmetricRemainder"
"closed?"
"exponential"
"style"
"OMconnOutDevice"
"copy_slice"
"shallowCopy"
"removeZeros"
"appendRow!"
"multMonom"
"setleft!"
"writeObj"
"shiftLeft"
"duplicates?"
"specialise"
"posetL7"
"setTransform!"
"quadraticNorm"
"prinb"
"booleanCumulantFromJacobi"
"fortranCarriageReturn"
"weierstrassPPrime"
"mantissa"
"llprop"
"quasiRegular?"
"do_risch_DE"
"makeop"
"solveLinearOverConstants"
"taylorIfCan"
"adaptive"
"factorize"
"setColumn!"
"tab1"
"orientedFacet"
"nary"
"oddlambert"
"binary"
"values"
"mainCharacterization"
"logIfCan"
"floor"
"/\\"
"ellipticRF"
"rational"
"colorFunction"
"addMatchRestricted"
"reshape"
"laurentIfCan"
"max"
"reduce"
"mrv_rewrite0"
"integrate"
"alg_split_root0"
"rotatez"
"polygon"
"perfectNthRoot"
"statistics"
"ScanArabic"
"htrigs"
"tower"
"leadingMonomial"
"commutator"
"compactFraction"
"nextPartition"
"genericPosition"
"getIndexesSigned"
"sPol"
"repack1"
"EXPRR2F"
"dequeue"
"radicalOfLeftTraceForm"
"rationalFunction"
"startTable!"
"Pr"
"normalizeAtInfinity"
"reverse!"
"cardinality"
"lexTriangular"
"fibonacci"
"flush"
"eigenMatrix"
"ee"
"swapColumns!"
"primitiveRowEchelon"
"integralBasisAtInfinity"
"gaussianDistribution"
"keys"
"super"
"getMaxLeft"
"do_with_error_env3"
"type"
"integt"
"compBound"
"blockConcat"
"complexNormalize"
"toSVG"
"associatedSystem"
"upperCase!"
"sqrt"
"check_sol1a"
"qinterval"
"factor"
"sechIfCan"
"dSubst"
"initial"
"polygamma"
"minShift"
"parts"
"EQ"
"limitPlus"
"leftQuotient"
"iiacsch"
"invertIfCan"
"rowEch"
">="
"generators"
"Not"
"dimS"
"isNodeLeaf?"
"torsion?"
"resultantEuclidean"
"coChain"
"isOp"
"getVariableOrder"
"incXfPass"
"simpson"
"OMputEndError"
"testf2"
"cdr"
"addPlot1Din3Dparametric"
"formalDiff2"
"assign"
"subResultantGcd"
"incLibraryError"
"mkcomm"
"critMTonD1"
"upperSet"
"complex?"
"circle"
"karatsubaDivide"
"qPot"
"particularSolution"
"shiftHP"
"integer"
"normDeriv2"
"cyclotomic"
"complexNumeric"
"Beta"
"jacobiZeta"
"leftRemainder"
"integralCoordinates"
"One"
"besselJ"
"createSceneNamedPoints"
"struveH"
"sphereSurface"
"qzero?"
"push!"
"expb"
"ordinalAdd"
"minPoints"
"harmonic"
"testLibraryErrorAux"
"display"
"read!"
"lyndon?"
"bivariatePolynomials"
"multiple?"
"updatD"
"mindegTerm"
"bipolarCylindrical"
"schwerpunkt"
"removeRedundantFactorsInContents"
"algextint"
"OMsupportsCD?"
"lommelS2"
"uniform"
"radicalSimplify"
"associatedEquations"
"popFortranOutputStack"
"insertMatch"
"modularInvariantJ"
"fresnelS"
"perm_to_vec"
"distdfact"
"booleanCumulant"
"rc"
"boundary"
"format"
"jacobiP"
"removeConstantTerm"
"hexDigit?"
"mindeg"
"reciprocalPolynomial"
"sturmVariationsOf"
"unary?"
"complete2"
"first"
"blockElimination"
"tableau"
"sinh2csch"
"add_slots"
"unkextint"
"unitNormalize"
"rightDiscriminant"
"resetVariableOrder"
"pivots"
"algebraicVariables"
"physicalLength"
"exists?"
"getZechTable"
"head"
"powerSetStructure"
"prem"
"curve"
"copies"
"addMIN"
"poissonDistribution"
"prologue"
"module"
"rightNorm"
"decimal"
"segment"
"acot"
"squareFreeLexTriangular"
"cyclotomicFactorization"
"viewPosDefault"
"OMReadError?"
"useEisensteinCriterion"
"eulerE"
"nonSingularModel"
"iiAiryBiPrime"
"changeBase"
"ground"
"more?"
"addColumns!"
"disableAlternativeOutput"
"setMaxPoints"
"fillPascalTriangle"
"ski"
"#"
"homologyc2"
">"
"LyndonBasis"
"isFixPoint?"
"U"
"domainOf"
"SEGMENT"
"isGreaterThan?"
"prolongSymbol"
"exp"
"univariate?"
"genericLeftNorm"
"fill!"
"gcdDecomposition"
"leadingTerm"
"basisOfRightAnnihilator"
"constantKernel"
"tRange"
"iiabs"
"prime?"
"subResultantGcdEuclidean"
"OR"
"rootsOf"
"createPlot2Din3Dparametric"
"stube"
"posetN5"
"smaller?"
"multiplyExponents"
"cCsch"
"remainder!"
"indexName"
"weierstrassSigma0"
"degreePartition"
"parseVarTerm"
"altsupersub"
"tubePoints"
"critT"
"meijerG"
"GospersMethod"
"stopTable!"
"normalizeDIAG!"
"irreducible?"
"abelianGroup"
"outDegree"
"leftFactor"
"glb"
"antiCommutative?"
"dispStatement"
"reducedDiscriminant"
"viewWriteDefault"
"vector_combination"
"toStringUnwrapped"
"minimalMatrix"
"createPlot1Din2Dparametric"
"weierstrassHalfPeriods"
"monom"
"stoseSquareFreePart"
"palgint"
"monicRightDivide"
"eigenvector"
"createPrimitiveElement"
"exptMod"
"repeating?"
"nextPrime"
"eliminationEquations"
"completeEchelonBasis"
"errorKind"
"pointColorPalette"
"clipBoolean"
"totalDegree"
"cycleRagits"
"declare"
"skewSFunction"
"Delta"
"parabolicCylindrical"
"lambertW0"
"lyndonIfCan"
"approximants"
"const"
"listOfMonoms"
"completelyOrderedSet"
"log"
"testcx"
"knownInfBasis"
"subspace?"
"dimJ"
"minset"
"linearlyDependent?"
"janko2"
"changeVar"
"taylor_via_lode"
"testComplexEqualsAux"
"orbits"
"OMputObject"
"empty?"
"denominator"
"lazyGintegrate"
"reverseLex"
"midpoints"
"pile"
"adaptive3D?"
"createPrimitivePoly"
"exp_lower_bound"
"infinityNorm"
"OMgetBind"
"arrowsToArrow"
"modTree"
"rightZero"
"expa"
"basisOfNucleus"
"numberOfPrimitivePoly"
"toObj"
"columnSpan"
"factorizationSolve"
"normalElement"
"rootSimp"
"maxrank"
"generalizedEigenvector"
"var2StepsDefault"
"inf"
"padecf"
"addScenePattern"
"spherical"
"setStatus!"
"subst_vars"
"row_operation_modular"
"univariatePolynomialsGcds"
"OMputEndBind"
"copy_first"
"substHP"
"m2r"
"solid"
"maxdeg"
"infRittWu?"
"antisymmetricTensors"
"cAtan"
"positiveRemainder"
"conjug"
"factor1"
"deductions"
"rewriteIdealWithHeadRemainder"
"decXfPass"
"uppertriangular?"
"viewSizeDefault"
"extractProperty"
"motzkinPathArray"
"substitute"
"quppertriangular?"
"front"
"rewriteIdealWithQuasiMonicGenerators"
"comparison"
"bsolve"
"monologextint"
"reducedForm"
"has_op?"
"writeLine!"
"arity"
"iiretractVar"
"minordet"
"curveColor"
"evaluateInverse"
"positivePower"
"lcz"
"directSum"
"refinementSolve"
"lerchPhi"
"svec"
"powern"
"Nul"
"rewriteSetWithReduction"
"lcx0"
"addSceneMaterial"
"isDirected?"
"elt"
"lambert_via_newton2"
"cmult"
"bivariate?"
"class"
"setMaxPoints3D"
"isPointLeaf?"
"csch2sinh"
"createMultiplicationMatrix"
"prinshINFO"
"constDsolve"
"pade"
"differentials"
"to_mod_pa"
"do_quo"
"OMgetAtp"
"getOrder"
"trapezoidal"
"stoseInvertibleSet"
"semiDiscriminantEuclidean"
"gbasis"
"canonicalBasis"
"minPol"
"omegapower"
"nlexSmaller?"
"insert!"
"remap_variables"
"faceMap"
"and"
"acscIfCan"
"seedRandom"
"algtower"
"create3Space"
"baseRDEsys"
"rem"
"generalInfiniteProduct"
"eqRep?"
"cotIfCan"
"lcmCoef"
"joinIfCan"
"exponents"
"supRittWu?"
"generalPosition"
"lllip"
"addArrow!"
"set"
"distanceMatrix"
"loopsNodes"
"truncated_mul_add"
"resultantReduitEuclidean"
"high"
"stack"
"iidsum"
"setOfMinN"
"decFatal"
"roughSubIdeal?"
"symmetricDifference"
"OMencodingBinary"
"double?"
"generalInterpolation"
"pquo"
"stoseInvertibleSet_reg"
"numericIfCan"
"binarySearchTree"
"ipow"
"indicialEquation"
"param_rde"
"integralMatrixAtInfinity"
"closeComponent"
"dimensions"
"cAsinh"
"fortranComplex"
"setMode"
"printHeader"
"leftUnit"
"critB"
"validExponential"
"LazardQuotient2"
"oddInfiniteProduct"
"filterWhile"
"redpps"
"writePackage"
"yCoordinates"
"makeObject"
"noncommutativeJordanAlgebra?"
"findNode"
"outputSpacing"
"toroidal"
"rationalApproximation"
"OMmakeConn"
"HenselLift"
"STransform1"
"insertRowsColumns"
"squareFree"
"lambert_inverse_series"
"bandedJacobian"
"showElements"
"integerPart"
"graphState"
"eq"
"reductum"
"expression2Fortran"
"subResultantsChain"
"froot"
"t"
"identitySquareMatrix"
"incrementBy"
"moebius"
"createThreeSpace"
"makeYoungTableau"
"localAbs"
"homologyzz"
"extractPoint"
"back"
"cscIfCan"
"iiperm"
"wholeRadix"
"meatAxe"
"rational_reconstruction"
"rightTrace"
"torsionIfCan"
"primeFrobenius"
"guessAlg"
"prefix"
"createSceneArrows"
"counit"
"defaultEpilogue"
"isBasis?"
"inverse_cyclotomic"
"has?"
"Aleph"
"det_via_common_denominator"
"checkRur"
"OMconnInDevice"
"OMputEndAttr"
"red_pol"
"removeHandler!"
"pretendOfType"
"pmintegrate"
"gcdPolynomial"
"repack_polys"
"logicF"
"leftDiscriminant"
"indexToObject"
"jordanAlgebra?"
"bivariateSLPEBR"
"or"
"call"
"OMgetEndBind"
"contract"
"ScanFloatIgnoreSpaces"
"reducedQPowers"
"singular?"
"opposite"
"relationsIdeal"
"extractIfCan"
"subresultants"
"HP_solve_M"
"testRealEqualsAux"
"BumInSepFFE"
"defineProperty"
"landen1"
"sumOfDivisors"
"iiacot"
"plus"
"OMencodingSGML"
"addSceneUse"
"semiResultantEuclidean2"
"logDependenceQ"
"direction"
"id"
"algintegrate"
"binomial"
"imagj"
"computeCycleEntry"
"iim2"
"stopTableInvSet!"
"sample"
"dark"
"exp1"
"cycleElt"
"toPermutationIfCan"
"divideExponents"
"GE"
"integralAtInfinity?"
"wordInStrongGenerators"
"characteristicSet"
"finiteBasis"
"dunceHat"
"coproduct"
"dispGenerators"
"listLoops"
"pivot"
"tab"
"primPartElseUnitCanonical!"
"setValue!"
"overlabel"
"charthRoot"
"polarCoordinates"
"isQuotient"
"presuper"
"components"
"idealiserMatrix"
"taylorRep"
"\\/"
"palgintegrate"
"numberOfNormalPoly"
"testTrue"
"loopPoints"
"uentries"
"interval"
"bright"
"getIndexes"
"properties"
"separant"
"totalGroebner"
"charClass"
"quasiMonicPolynomials"
"minColIndex"
"partitions"
"var1StepsDefault"
"explicitlyEmpty?"
"extendedLLL!"
"create"
"multiplicative?"
"addSceneBox"
"scaleRoots"
"scan"
"multinomial"
"semiSubResultantGcdEuclidean1"
"particularSolutionOverConstants"
"permutationRepresentation"
"createSceneText"
"iifact"
"generalizedEigenvectors"
"abs"
"formatExpression"
"genVectorStream"
"exponenta"
"splitNodeOf!"
"extendedSubResultantGcd"
"transformColumns!"
"check"
"li_int"
"lexSmaller?"
"hermiteH"
"poisson"
"signAround"
"computePowers"
"lift"
"critM"
"algint"
"cAcot"
"generic?"
"laplacianMatrix"
"clipPointsDefault"
"createY"
"mapUp!"
"rectangularMatrix"
"convert"
"complexZeros"
"setVert"
"cyclic?"
"elColumn2!"
"rightMult"
"countRealRoots"
"bezoutResultant"
"acosIfCan"
"createGenericMatrix"
"ini_rdata"
"inc"
"multisect"
"lambda"
"mathieu22"
"factorByRecursion"
"suffix?"
"padicallyExpand"
"rootOfIrreduciblePoly"
"setNotation"
"halfExtendedSubResultantGcd2"
"iiconjugate"
"basisOfLeftNucloid"
"oddintegers"
"rules"
"pointSizeDefault"
"color"
"stopMusserTrials"
"risch_de_ext"
"rischNormalize"
"poly_factor"
"setDefault!"
"top"
"opposite?"
"min"
"VSUPS_to_VPA"
"entries"
"LLF_to_LPA"
"setRedMode"
"fixedPoints"
"coerceS"
"inverseColeman"
"OMencodingXML"
"createRandomElement"
"testsc"
"aQuadratic"
"debug"
"moduloP"
"lazyEvaluate"
"anticoord"
"completeReflexivity"
"horizConcat"
"elliptic"
"cot2trig"
"MPtoMPT"
"HP_solve_P"
"component"
"lines"
"showFortranOutputStack"
"createX"
"displayKind"
"gcdprim"
"splitDenominator"
"addSceneClip"
"gradeInvolution"
"ptFunc"
"approximate"
"expt"
"ideal"
"value"
"maxPoints3D"
"lazyPquo"
"ricDsolve"
"nthRootIfCan"
"GF2FG"
"safetyMargin"
"leastAffineMultiple"
"sh"
"infinite?"
"numberOfComposites"
"rightGcd"
"isPlus"
"acschIfCan"
"distanceSquared"
"OMgetEndApp"
"real?"
"autoReduce"
"primitiveElement"
"remove_denoms"
"taylorQuoByVar"
"nextIrreduciblePoly"
"apply_taylor"
"rootOf"
"complementaryBasis"
"hankelH1"
"makeGraphImage"
"ratexprInverse"
"OMgetEndAtp"
"divide!"
"represents"
"homo_fact"
"RF2UTS"
"addNode!"
"multi_SPDE"
"internalAugment"
"maxRowIndex"
"exponent"
"kelvinKer"
"rightExtendedGcd"
"gnuDraw"
"solveLinearPolynomialEquationByFractions"
"cycleClosed"
"orientedFacetSigned"
"stoseIntegralLastSubResultant"
"flatten"
"newFortranTempVar"
"normalizeIfCan"
"clear_used_intrinsics"
"setrest!"
"fixedPointExquo"
"setRefined!"
"precision"
"leader"
"differentiate"
"invertibleElseSplit?"
"hadamard"
"noKaratsuba"
"removeDuplicates"
"UnVectorise"
"zeroOf"
"minimal?"
"character?"
"unmakeSUP"
"scale"
"ellipticRD"
"doFactor"
"airyAi"
"swap"
"drawToScale"
"addSceneTransform"
"firstn"
"genericRightNorm"
"critMonD1"
"closedCurve?"
"OMputString"
"algebraicCoefficients?"
"diffextint"
"intersect"
"complexIntegrate"
"bracket"
"showScalarValues"
"fsqrt"
"explicitlyFinite?"
"returnTypeOf"
"random"
"li"
"createPrimitiveNormalPoly"
"init"
"subNodeOf?"
"dihedral"
"nilFactor"
"addSceneGraph"
"print"
"distributionByClassicalCumulants"
"palgRDE"
"algebraicDecompose"
"merge2"
"parabolic"
"kelvinKei"
"zeroSetSplitIntoTriangularSystems"
"xftestEqualsAux"
"printStats!"
"makeUnit"
"redux"
"genericRightTraceForm"
"diff"
"linearExtend"
"kernel"
"definingPolynomial"
"construct"
"insertTop!"
"reopen!"
"OMputBVar"
"legendre"
"setDialect"
"plotPolar"
"isExpt"
"discriminantSet"
"getMult"
"decomposeIfCan"
"ksec"
"perfectSquare?"
"size?"
"pre_lr"
"allSubsets"
"le"
"compiledFunction"
"alternating"
"acsch"
"virtualDegree"
"factorial"
"bubbleSort!"
"get_rational_roots"
"cosIfCan"
"list"
"mul_by_scalar"
"qsetfirst!"
"trim"
"OMlistCDs"
"ParCond"
"semicolonSeparate"
"OMopenString"
"separateDegrees"
"find"
"sort!"
"viewDeltaYDefault"
"sunion"
"setref"
"extractBottom!"
"indentFortLevel"
"changeWeightLevel"
"cAcoth"
"coord"
"iiacos"
"tubeRadius"
"solveLinearPolynomialEquationByRecursion"
"errorInfo"
"fresnelC"
"complexElementary"
"primPartElseUnitCanonical"
"geometric"
"OMputSymbol"
"writeCategory"
"factorGroebnerBasis"
"sum"
"linearDependenceOverConstants"
"content"
"lazyPremWithDefault"
"topologicalSort"
"alg_reduce"
"subset?"
"HermiteIntegrate"
"moment2cumulant"
"get_variables"
"displayLines"
"sinhIfCan"
"dmpToP"
"stirling"
"rightExactQuotient"
"solveFor"
"toseLastSubResultant"
"powerSum"
"cycleEntry"
"divergence"
"iiatan"
"formatConstant"
"lazyIrreducibleFactors"
"setScreenResolution3D"
"basicSet"
"hconcat"
"structuralConstants"
"invertSTD"
"LLFPI_to_LPA"
"insert"
"gen_Monte_Carlo_check"
"palgLODE0"
"alg_trial_division"
"usingTable?"
"binomThmExpt"
"composites"
"getCurve"
"any"
"loopsAtNode"
"nextPrimitivePoly"
"incXfFail"
"Pm"
"listOfLists"
"struveL"
"map"
"curry"
"simpsono"
"internalInfRittWu?"
"space"
"simplify"
"gauge"
"newTypeLists"
"search"
"writeSvg"
"getDatabase"
"iiacoth"
"vector"
"binarySearch"
"weakBiRank"
"constantIfCan"
"ShiftAction"
"explicitEntries?"
"iiatanh"
"addRowsColumns!"
"guessRat"
"qlog"
"probablyZeroDim?"
"Is"
"clearFortranOutputStack"
"outputList"
"overbar"
"parenthesizeIf"
"deleteProperty!"
"precondition"
"tubePointsDefault"
"sin2csc"
"predicate"
"FG2F"
"linearAssociatedExp"
"rest"
"brillhartIrreducible?"
"factorOfDegree"
"findPoint"
"stoseLastSubResultant"
"infinity"
"groebnerIdeal"
"clipWithRanges"
"shufflein"
"lfintegrate"
"normal?"
"pushdown"
"posetM5"
"sylvesterSequence"
"infLex?"
"block"
"hasHi"
"increment"
"enumerate"
"child"
"addWArrow!"
"eq?"
"makeCrit"
"createSceneShape"
"scalarMatrix"
"toStringConven"
"even?"
"getMultiplicationMatrix"
"ellipticPi"
"sumBasis"
"modifyPoint"
"extractSymbol"
"setTopPredicate"
"getDialect"
"orbit"
"LyndonWordsList"
"diagramSvg"
"increasePrecision"
"meixnerM"
"SturmHabicht"
"sequences"
"ratDsolve"
"open"
"stoseInvertible?_sqfreg"
"eval_with_timeout"
"string?"
"phiCoord"
"logical?"
"mul"
"alg_reduce0"
"stranslate"
"algextint_base"
"multiset"
"trapezoidalo"
"wordInGenerators"
"traverse"
"dAndcExp"
"droot"
"vectorise"
"low"
"leviCivitaSymbol"
"handler"
"groebSolve"
"augment"
"testll"
"id_map"
"lambintegrate"
"shuffle"
"getGraph"
"hashUpdate!"
"leftExtendedGcd"
"fffg"
"linearAssociatedLog"
"nodeOf?"
"kmax"
"getArrowIndex"
"checkForZero"
"leftRank"
"hasTopPredicate?"
"coerce"
"trailingCoefficient"
"putColorInfo"
"prefix?"
"replaceKthElement"
"mvar"
"patternMatch"
"cubicalFacet"
"dominantTerm"
"incFail"
"fractionFreeGauss!"
"removeChild!"
"cumulant2moment"
"setClosed"
"log1"
"leftRegularRepresentation"
"plusInfinity"
"internalLastSubResultant"
"qsqrt"
"setPosition"
"seriesToOutputForm"
"rank"
"mapExponents"
"whittakerM"
"linearSearch"
"meetIfCan"
"multiplyMIN"
"completeEval"
"gramschmidt"
"lazyPrem"
"OMgetSymbol"
"sn2"
"iitan"
"width"
"iAiryAi"
"degreeSubResultantEuclidean"
"seriesSolve"
"possibleOrder"
"lp"
"checkOptions"
"eliminationTransformations"
"conjugate"
"createZechTable"
"presub"
"makeSystem"
"stoseInvertibleSet_sqfreg"
"createScenePattern"
"inconsistent?"
"makeSUP"
"consRow!"
"tanAn"
"hypergeometric0F1"
"maxLevel"
"showAllElements"
"minus!"
"coordinatesIfCan"
"hankelIndices"
"eigenvalues"
"limitPart"
"coerceP"
"setMinPoints3D"
"testsb"
"finitePoset"
"discriminant"
"maximumExponent"
"createMultiplicationTable"
"binaryTournament"
"negative?"
"rationalPower"
"controlPanel"
"OMreceive"
"is?"
"pascalTriangle"
"arcsineDistribution"
"repeatUntilLoop"
"LUSolve"
"monomial?"
"modularFactor"
"divisors"
"createSceneRuler"
"makeRec"
"mdeg"
"normal01"
"normalForm"
"distinct_partitions"
"mainForm"
"applyRules"
"gradient"
"jacobiMatrix"
"mkAnswer"
"innerint"
"rightTrim"
"swapRows!"
"getIndexs"
"coHomology"
"normalDenom"
"commaSeparate"
"parseILTerm"
"powers"
"outputFixed"
"patternMatchTimes"
"grade"
"weierstrassPInverse"
"common"
"moment2jacobi"
"simplifyLog"
"monicDecomposeIfCan"
"monomialIntPoly"
"Chi"
"subQuasiComponent?"
"exprToUPS"
"putGraph"
"operator"
"numberOfComponents"
"shade"
"expandPower"
"chainComplex"
"cCos"
"quadraticForm"
"disableDebugOutput"
"function"
"param_LODE"
"addSceneLine"
"myDegree"
"makeSin"
"nextPrimitiveNormalPoly"
"message"
"testfg"
"numDepVar"
"setelt!"
"extendedEuclidean"
"atan"
"iiAiryAi"
"truncated_mul_add2"
"lhs"
"isTimes"
"D"
"outputGeneral"
"removeCosSq"
"line"
"specialTrigs"
"omega"
"unitPart"
"rmap"
"admissibleLinearSystem"
"derivative"
"setAdaptive3D"
"compile"
"cAcos"
"findCycle"
"expandLog"
"ratexpr"
"lfunc"
"makeCell"
"zRange"
"children"
"option"
"coef"
"entry?"
"minPoints3D"
"subspace"
"realElementary"
"lexico"
"quote"
"cubic"
"undirectedGraph"
"testsuiteNoClear"
"associator"
"d"
"completeSmith"
"hasPredicate?"
"collectUpper"
"modpeval"
"ode"
"setTex!"
"conjugates"
"standardBasisOfCyclicSubmodule"
"bandMatrix"
"factorizationGroebner"
"code"
"constant?"
"routeArrows"
"iiasin"
"bernoulliDistribution01"
"nlde"
"normInvertible?"
"pleskenSplit"
"nsqfree"
"rows"
"refinementGroebner"
"relationsInStrongGenerators"
"nodeFromNode"
"extractClosed"
"outerProduct"
"sizeMultiplication"
"factorials"
"factorset"
"singleFactorBound"
"matrixGcd"
"deepExpand"
"moment"
"rightFactorIfCan"
"expextint"
"rroot"
"autoReduced?"
"productFacet"
"ratpart"
"setSimplifyDenomsFlag"
"testro"
"leftMinimization"
"addSimplex"
"iibinom"
"makeViewport3D"
"screenResolution"
"supersub"
"overlap"
"euclideanNormalForm"
"triangSolve"
"flexible?"
"DiffC"
"B1solve"
"DiffAction"
"distanceWeighted"
"weightedGraph"
"size"
"band"
"lazyVariations"
"removeRoughlyRedundantFactorsInPols"
"one?"
"associative?"
"script"
"arrowsFromArrow"
"leftDivide"
"swap!"
"leaf?"
"vector_add_mul"
"gcdcofactprim"
"associates?"
"alternative?"
"extractIndex"
"pair?"
"arrayStack"
"maxint"
"complexRoots"
"transformationMatrices"
"OMputAtp"
"argumentListOf"
"genericLeftDiscriminant"
"linear"
"result"
"eval_at"
"nary?"
"left"
"exprex"
"possiblyInfinite?"
"remove"
"cycleTail"
"guess"
"infieldIntegrate"
"optional?"
"ruleset"
"OMlistSymbols"
"tube"
"Ci"
"initializeGroupForWordProblem"
"eval1a"
"summands"
"testEqualsAuxCmp"
"xftestEquals"
"numberOfComputedEntries"
"pa_to_sup"
"Shi"
"bitCoef"
"addSceneNamedPoints"
"root?"
"lighting"
"starts"
"write"
"box"
"range"
"cnlexSmaller?"
"branchIfCan"
"vspace"
"processTemplate"
"sec2cos"
"HP_solve_I"
"basisOfCentroid"
"qmultiplyRow!"
"taylor"
"conj"
"mergeFactors"
"lommelS1"
"booleanCumulants"
"createSceneGrid"
"removeSinhSq"
"OMputEndApp"
"odd?"
"formalDiff"
"createSceneGraph"
"makeResult"
"lists"
"testfo"
"mainMonomial"
"antiAssociative?"
"dmpToHdmp"
"merge_exponents"
"tanh2coth"
"imaginary"
"oneSkeleton"
"zero?"
"genericRightTrace"
"radicalEigenvector"
"distributionByMoments"
"cot2tan"
"index"
"acothIfCan"
"isFreeNode?"
"horizSplit"
"permutationGroup"
"append"
"rightMinimalPolynomial"
"OMsupportsSymbol?"
"powmod"
"simpOne"
"param_RDE"
"generalizedMoebiusFunction"
"setPredicates"
"unvectorise"
"naiveBeckermannLabahn1"
"nullSpaceOverConstants"
"times!"
"subtract"
"getStatement"
"maxrow"
"expPot"
"largest"
"guessADE"
"numFunEvals3D"
"repeatedIndex"
"weberE"
"ceiling"
"extendedResultant"
"open?"
"getMaxRight"
"complex"
"LiePolyIfCan"
"wrregime"
"<"
"project"
"numeric"
"rightFactor"
"showRegion"
"pdct"
"integerIfCan"
"bat"
"coeffs1"
"boundOfCauchy"
"rightUnits"
"light"
"base"
"radix"
"radicalSolve"
"hp_solve"
"gcd"
"infix"
"charlierC"
"randnum"
"createNormalElement"
"addColumnsRows!"
"submod"
"isS?"
"chvar"
"leftRankPolynomial"
"iiAiryBi"
"booleanConvolution"
"addALS"
"dec"
"strongGenerators"
"pop!"
"irreducibleFactors"
"splitConstant"
"rowEchelon"
"diagramWidth"
"addPoint"
"extend"
"addArrows2Din2D"
"jacobian"
"pre_gauss"
"primaryDecomp"
"LT"
"nor"
"internalDecompose"
"stFunc2"
"LLL"
"next"
"iiHypergeometricF"
"closedCartesian"
"eliminationSolve"
"acoth"
"ignore?"
"lazyIntegrate"
"numerator"
"brace"
"rightScalarTimes!"
"alpha"
"halfExtendedResultant2"
"dot"
"kelvinBei"
"I"
"fraction"
"purelyAlgebraic?"
"tValues"
"colinearity"
"addVertex"
"characteristicPolynomial"
"integralLastSubResultant"
"intcompBasis"
"cTan"
"testlp"
"modulus"
"finite?"
"setOrder"
"is_symbol?"
"logpart"
"OMgetObject"
"countable?"
"atanIfCan"
"commutative?"
"LyndonWordsList1"
"factorizationEquations"
"freeOf?"
"hash"
"test"
"subdiagramSvg"
"vark"
"pencil"
"chebyshevU"
"screenCoordX"
"digits"
"linear?"
"groebnerFactorize"
"postfix"
"mesh?"
"solid?"
"setErrorBound"
"numFunEvals"
"log2"
"shellSort"
"indexes"
"diffP"
"sorted?"
"fglmIfCan"
"Hausdorff"
"setFieldInfo"
"secIfCan"
"normalise"
"maxIndex"
"diophantineSystem"
"prevPrime"
"messagePrint"
"mainCoefficients"
"imagK"
"bound"
"routeNodes"
"factorizationTransformations"
"xform"
"totalDifferential"
"varselect"
"moebiusBand"
"internal?"
"extendToPoint"
"UTS2UP"
"radicalEigenvectors"
"lambertW"
"nothing"
"curryLeft"
"addWarning"
"lintgcd"
"rk4a"
"escape"
"translate"
"toseInvertible?"
"extendedLLL"
"leadingCoefficientRicDE"
"setIntersection"
"leadingIndex"
"intBasis"
"rowEchelonLocal"
"new"
"bumprow"
"cCoth"
"cycleLength"
"ordinalMul"
"isNull?"
"extended_gcd"
"Si"
"refine"
"char_pol_via_interpolation"
"integrate_sols"
"fortFormatHead"
"formatStep"
"rabs"
"qsetelt!"
"imagJ"
"update"
"isAntiChain?"
"innerSolve"
"center"
"deriv"
"integerBound"
"leftMult"
"rightPower"
"generalLambert"
"euler"
"complexNumericIfCan"
"perpendicular"
"parseLambda"
"internalSubPolSet?"
"digit?"
"directedGraph"
"normalized?"
"setVariableOrder"
"delta_deriv"
"csc2sin"
"sylvesterMatrix"
"safeFloor"
"rewriteSetByReducingWithParticularGenerators"
"var1Steps"
"implies"
"eliminationGroebner"
"dehomogenize"
"evaluate"
"allDegrees"
"bits"
"alphabetic?"
"duplicates"
"expandTrigProducts"
"erf"
"samplePoint"
"rightQuotient"
"frobenius"
"leadingDer"
"createPlot2Din3D"
"rightRecip"
"lowerCase!"
"nullSpace"
"clearTheSymbolTable"
"rightRemainder"
"isSubsetOf?"
"lineIntersect"
"basisOfRightNucleus"
"mesh"
"reduceByQuasiMonic"
"toPermutation"
"orthogonalPolynomials"
"getGoodPrime"
"jordanAdmissible?"
"toScale"
"insertRoot!"
"numberOfImproperPartitions"
"P"
"kroneckerDelta"
"setRealSteps"
"shanksDiscLogAlgorithm"
"topFortranOutputStack"
"simpMod"
"radical"
"atType"
"count"
"mirror"
"squareFreeFactors"
"sin"
"palgint0"
"pointPlot"
"unprotectedRemoveRedundantFactors"
"nextSubsetGray"
"boolWordPermute"
"laplace"
"nextNormalPrimitivePoly"
"csubst"
"typeLists"
"match?"
"superscript"
"char_pol_via_den_interpolation"
"zerosOf"
"guessBinRat"
"xor"
"tanNa"
"routeNodeWeight"
"fullDisplay"
"optpair"
"mainVariables"
"deepestInitial"
"power_matrix"
"bandedHessian"
"beauzamyBound"
"leftPower"
"LUInverse"
"dimensionsOf"
"danilewski"
"qaddRows!"
"unbind"
"removeSuperfluousCases"
"mapUnivariate"
"complexSolve"
"exquo"
"dom"
"revert"
"wreath"
"basis"
"outputAsScript"
"commonDenominator"
"resultantReduit"
"halfExtendedResultant1"
"iisinh"
"makeViewport2D"
"computeCycleLength"
"Pnan?"
"inR?"
"incPass"
"groebner"
"orientedFacetIfCan"
"setProperty"
"iicot"
"flagFactor"
"mix"
"balancedBinaryTree"
"get_used_intrinsics"
"addBadValue"
"ramified?"
"testDim"
"rquo"
"conical"
"clip"
"recolor"
"incXfFatal"
"safeCeiling"
"eulerPhi"
"setDifference"
"difference"
"groebgen"
"objectOf"
"factorsOfCyclicGroupSize"
"predicates"
"float?"
"toString"
"library"
"quadraticNonResidue"
"zag"
"detSys"
"localIntegralBasis"
"OMread"
"certainlySubVariety?"
"clearDenominator"
"log10"
"appendPoint"
"OMputInteger"
"Or"
"spanningTreeArrow"
"li2"
"normalisePoint"
"coerceImages"
"star"
"romberg"
"exteriorDifferential"
"freeVariable?"
"coHeight"
"whileLoop"
"leadingBasisTerm"
"trigs2explogs"
"constantLeft"
"true"
"solve_u"
"gen_ef"
"scanOneDimSubspaces"
"ellipseBoundary"
"tan2cot"
"iiBesselK"
"declare!"
"rootPoly"
"makeFloatFunction"
"less?"
"zeroDim?"
"algSplitSimple"
"associatorDependence"
"OMputFloat"
"freePoissonDistribution"
"positive?"
"build"
"ode2"
"leadingIdeal"
"merge!"
"cSec"
"idealiser"
"rotate"
"OMUnknownSymbol?"
"fortranReal"
"drawComplex"
"reducedContinuedFraction"
"outputAsTex"
"leftScalarTimes!"
"output"
"brillhartTrials"
"clearTable!"
"optional"
"node?"
"raisePolynomial"
"trace"
"clipSurface"
"ScanFloatIgnoreSpacesIfCan"
"squareFreePart"
"transcendentalDecompose"
"lowerPolynomial"
"acoshIfCan"
"cSinh"
"OMgetBVar"
"primes"
"left_ext_GCD"
"coChainComplex"
"mulmod"
"modpreduction"
"invertible?"
"ldegree"
"coordinates"
"divisorCascade"
"genVectorStream2"
"testRelativePrecision"
"cubicalComplex"
"BasicMethod"
"alphanumeric"
"solveid"
"condition"
"algDepHP"
"perfectNthPower?"
"mrv_sign"
"OMgetEndBVar"
"qswapRows!"
"setFormat!"
"sech2cosh"
"exponentialOrder"
"iiBesselJ"
"rk4qc"
"namedPoints"
"OMcloseConn"
"unrankImproperPartitions1"
"cycleOpen"
"primintegrate"
"maxDerivative"
"numIndVar"
"quotedOperators"
"selectOrPolynomials"
"lllp"
"refine!"
"solveInField"
"do_with_error_env1"
"realEigenvectors"
"toggleDebugOutput"
"parent"
"carmichaelLambda"
"nextLatticePermutation"
"jacobiTheta"
"isVector?"
"backOldPos"
"element"
"getName"
"variableName"
"vconcat"
"latticeJoinOfMeets"
"headReduced?"
"bumptab"
"diffU"
"nthFactor"
"dP"
"extensionDegree"
"zeroSetSplit"
"assert"
"qequal?"
"qdiagonal?"
"outputArgs"
"lineColorDefault"
"laplacian"
"integralDerivationMatrix"
"tanh2trigh"
"testNotEqualsAux"
"semiLastSubResultantEuclidean"
"quoted?"
"mapall"
"stronglyReduced?"
"updateStatus!"
"addSceneRuler"
"algebraicOf"
"coordinate"
"redmat"
"blankSeparate"
"removeDuplicates!"
"complexLimit"
"element?"
"tryFunctionalDecomposition?"
"useNagFunctions"
"iicos"
"weightedDistanceMatrix"
"scalar?"
"nextSublist"
"meshPar2Var"
"pol"
"hitherPlane"
"csolve_pol"
"my_digamma"
"fundamentalGroup"
"returnType!"
"GT"
"iidprod"
"stransform"
"over"
"startStats!"
"order"
"headReduce"
"outputFloating"
"empty"
"status"
"setAdaptive"
"rightMinimization"
"viewZoomDefault"
"diagramHeight"
"withPredicates"
"Vectorise"
"getNotation"
"whatInfinity"
"containsPoint?"
"packageCall"
"getNames"
"red"
"acsc"
"regularRepresentation"
"RemainderList"
"annihilate?"
"shiftRoots"
"uncouplingMatrices"
"untab"
"pseudoRem"
"weierstrassP"
"matrix"
"isMult"
"coth"
"exp0"
"realEigenvalues"
"lepol"
"fmecg"
"nand"
"ref"
"moebiusFunction"
"chkLibraryError"
"palgRDE0"
"subsetLattice"
"recip"
"truncated_multiplication"
"rotatex"
"integ"
"toseInvertibleSet"
"OMgetAttr"
"VSUPI_to_VPA"
"options"
"lexGroebner"
"linearization"
"log_plus_1"
"OMputEndObject"
"elRow2!"
"newReduc"
"option?"
"bezoutMatrix"
"symFunc"
"clearCache"
"twist"
"imag"
"reorder"
"OMputError"
"traceMatrix"
"gbasisExtend"
"functionGraph"
"inRadical?"
"parseIL2"
"asimpson"
"squareFreeBasis"
"distributionBySTransform"
"regular?"
"void"
"delete"
"prepareDecompose"
"latex"
"maxShift"
"tubeRadiusDefault"
"contraAdjoint"
"guessPade"
"absolutelyIrreducible?"
"discreteLog"
"qaddColumns!"
"jacobi"
"simplicialComplexIfCan"
"quasiMonic?"
"collect"
"ellipticK"
"rightFamily"
"HP_solve"
"fortranDoubleComplex"
"tanIfCan"
"matrixConcat3D"
"graphs"
"definingInequation"
"cyclePartition"
"rational?"
"any?"
"pi"
"addSceneGroup"
"monicRightFactorIfCan"
"removeSuperfluousQuasiComponents"
"viewPhiDefault"
"operators"
"screenCoords"
"/"
"iiBesselY"
"subCase?"
"lowerCase?"
"kprod"
"fortranInteger"
"mainKernel"
"integral"
"arguments"
"writeXml"
"totalDegreeSorted"
"leftFactorIfCan"
"asechIfCan"
"mrv_rewrite"
"select"
"singRicDE"
"addiag"
"fortranLogical"
"antisymmetric?"
"extendIfCan"
"factorsOfDegree"
"obj"
"findNonZeroEntry"
"inBounds?"
"laurentRep"
"iiexp"
"addSceneArrow"
"cyclicSubmodule"
"kernels"
"algDsolve"
"apply"
"blue"
"airyAiPrime"
"credPol"
"generateIrredPoly"
"numberOfDivisors"
"map_preserving"
"leaves"
"moebiusMu"
"float"
"classicalCumulants"
"unitVector"
"const?"
"exactQuotient!"
"leftOne"
"linearlyDependentOverZ?"
"select!"
"testcp"
"invertMIN"
"subresultantVector"
"theMap"
"testcaseNoClear"
"ellipticE"
"rowSpan"
"unit"
"divideIfCan"
"pseudoRemainder"
"double"
"orthonormalBasis"
"jetVariables"
"variable"
"cyclotomic?"
"iAiryBi"
"indicialEquationAtInfinity"
"extract"
"HankelMatrix"
"setEpilogue!"
"cartesianPower"
"resultantSet"
"addPoints!"
"height"
"pack_exps0"
"ellipticRC"
"F2EXPRR"
"besselK"
"consnewpol"
"testln"
"intChoose"
"merge"
"quasiRegular"
"yCoord"
"conditions"
"setprevious!"
"sumOfKthPowerDivisors"
"schema"
"hankelMatrix"
"freeConvolution"
"collectQuasiMonic"
"distributionByEvenMoments"
"loop"
"lazyPseudoDivide"
"reset"
"prolong"
"createSceneGroup"
"link"
"pack_modulus"
"move"
"toCayleyGraph"
"char"
"decXfFatal"
"weighted"
"solveLinear"
"OMgetApp"
"LagrangeInterpolation"
"hasDimension?"
"printCode"
"getPickedPoints"
"rightCharacteristicPolynomial"
"weierstrassPPrime0"
"reduceBasisAtInfinity"
"inHallBasis?"
"cons"
"weierstrassInvariants"
"testgt"
"rename"
"homogeneous?"
"indiceSubResultantEuclidean"
"opeval"
"nextColeman"
"printInfo"
"allRepeated"
"setLabelValue"
"hankelH2"
"spanningForestArrow"
"rCoord"
"monomials"
"xftestRealEquals"
"normalizedAssociate"
"doubleResultant"
"realRoots"
"simplifyCoeffs"
"reseed"
"polynomial"
"divide"
"And"
"iiasech"
"setOutMode"
"isI?"
"freeCumulant"
"hasSolution?"
"validate"
"OMgetVariable"
"coverMatrix"
"asinhIfCan"
"gamma"
"dX"
"tex"
"iilog"
"clexSmaller?"
"distributionByMonotoneCumulants"
"qcoerce"
"trunc"
"makeFEq"
"mainSquareFreePart"
"unparse"
"aQuartic"
"palgLODE"
"refactor"
"scalarTypeOf"
"constantOperator"
"univariate"
"asecIfCan"
"rischDEsys"
"outputVRML"
"numerators"
"integrateIfCan"
"enableDebugOutput"
"mergeDifference"
"slash"
"basisOfCommutingElements"
"extension"
"makeEq"
"vertSplit"
"mightHaveRoots"
"RittWuCompare"
"symbol"
"splitSquarefree"
"OMclose"
"iprint"
"binaryTree"
"leftAlternative?"
"evenInfiniteProduct"
"addSceneGrid"
"paren"
"concat!"
"lyndon"
"rombergo"
"paraboloidal"
"directProduct"
"integralBasis"
"dU"
"LyndonCoordinates"
"terminal"
"companionBlocks"
"parametersOf"
"third"
"removeRedundantFactors"
"OMputVariable"
"squareMatrix"
"adaptive?"
"csch"
"completeHermite"
"subscript"
"conditionP"
"addPlot1Din2Dparametric"
"xCoord"
"linearDependenceOverZ"
"doubleComplex?"
"next_subResultant2"
"moments"
"digit"
"inv"
"Ei"
"ncols"
"drawCurves"
"contractSolve"
"discriminantEuclidean"
"choosemon"
"btwFact"
"special_order"
"generalTwoFactor"
"cap"
"outputForm"
"antipode"
"getBoundValue"
"makingStats?"
"naiveBeckermannLabahnMultipoint"
"currentSubProgram"
"representationType"
"belong?"
"routeArrowWeight"
"diagonalMatrix"
"fintegrate"
"to_UP"
"antiCommutator"
"primeFactor"
"normal"
"rightUnit"
"diff_map"
"systemCommand"
"derivationCoordinates"
"arrowName"
"pr2dmp"
"heapSort"
"unitNormal"
"close"
"norm"
"badValues"
"genericLeftMinimalPolynomial"
"resultant"
"FormatRadix"
"graphStates"
"wronskianMatrix"
"interReduce"
"genericRightMinimalPolynomial"
"constantRight"
"canonicalMoebiusFunction"
"qscaleBlock!"
"karatsuba"
"prepareSubResAlgo"
"algebraicGcd"
"leadingExponent"
"qnilpotent?"
"proposition"
"ground?"
"stoseInternalLastSubResultant"
"numberOfChildren"
"upperCase"
"drawStyle"
"hilbert"
"stosePrepareSubResAlgo"
"characteristicSerie"
"bipolar"
"ddfact"
"constant"
"changeExprLength"
"drawComplexVectorField"
"homogeneous"
"transformRows!"
"guessExpRat"
"STransform2"
"iisin"
"identification"
"guessFE"
"psolve"
"pack_exps"
"tan2trig"
"writeX3d"
"startPolynomial"
"multiEuclideanTree"
"returns"
"mainVariableOf"
"arg2"
"reduceBasis"
"expIfCan"
"loopsArrows"
"orientedFacetUnsigned"
"mrv_set"
"cTanh"
"rootProduct"
"testfr"
"cosh"
"naryPlus"
"normalDeriv"
"basisOfMiddleNucleus"
"lfextendedint"
"characteristic"
"number?"
"resize"
"nelem"
"sierpinskiDivide"
"iExquo"
"startTableInvSet!"
"formatSymbol"
"BY"
"applyTaylor"
"iiasinh"
"xmlElement"
"iipow"
"not"
"redPol"
"startTableGcd!"
"yRange"
"NOT"
"symmetricPower"
"areEquivalent?"
"semiIndiceSubResultantEuclidean"
"mpsode"
"cAsin"
"rootPower"
"numberOfHues"
"factorPolynomial"
"ptree"
"getIntervals"
"gcdcofact"
"removeRoughlyRedundantFactorsInContents"
"asech"
"roughEqualIdeals?"
"decreasePrecision"
"lquo"
"stoseInvertible?"
"isAbsolutelyIrreducible?"
"mapMatrixIfCan"
"quasiComponent"
"plot"
"m_inverse"
"var2Steps"
"wordsForStrongGenerators"
"polygon?"
"rightRank"
"chiSquare"
"basisOfCenter"
"createIrreduciblePoly"
"constant_subspace"
"radPoly"
"limit"
"subdivide"
"variable?"
"subMatrix"
"null?"
"triangle"
"numberOfMonomials"
"testRealEquals"
"airyBi"
"setCondition!"
"hexDigit"
"isList"
"quoByVar"
"normalize"
"deref"
"leftUnits"
"cyclotomic_roots"
"reduceLODE"
"irootDep"
"multiplyCoefficients"
"fortranTypeOf"
"mainMonomials"
"analyseSymbol"
"newton"
"eval"
"knownHandler?"
"hdmpToP"
"iLambertW"
"ellipticRJ"
"getRef"
"monomialIntegrate"
"rootKerSimp"
"isK?"
"extractTop!"
"pow"
"factorFraction"
"mrv_limit1"
"_|_"
"hankelDeterminant"
"enableAlternativeOutput"
"Frobenius"
"coerceToType"
"integ_df"
"rangePascalTriangle"
"setRow!"
"atom_to_string"
"factorAndSplit"
"distFact"
"cyclotomicDecomposition"
"pointList"
"curryRight"
"one"
"show"
"addObject!"
"nodeToArrow"
"constantOpIfCan"
"qShiftC"
"curve?"
"setStatus"
"diagramsSvg"
"unrankImproperPartitions0"
"pushup"
"squareFreePolynomial"
"hclf"
"hMonic"
"appendSupport!"
"legendreQ"
"zeroDimensional?"
"movedPoints"
"opType"
"checkExtraValues"
"explogs2trigs"
"addPlot2Din3Dparametric"
"pack!"
"repSq"
"gotoJump"
"false"
"addPlot1Din2D"
"prolateSpheroidal"
"jacobiPathArray"
"monicDivide"
"zetaMatrix"
"setnext!"
"chineseRemainder"
"applyQuote"
"lowerCase"
"genus"
"monic?"
"iiPolylog"
"polynomial?"
"crushedSet"
"aromberg"
"LE"
"decompose"
"zeroSquareMatrix"
"stirling1"
"iidigamma"
"extendedALS"
"removeSinSq"
"modularGcdPrimitive"
"csc"
"radicalRoots"
"trial_division"
"isobaric?"
"totolex"
"leftIdentity"
"solveRetract"
"kelvinBer"
"interpretString"
"rotatey"
"getVertices"
"argscript"
"approxNthRoot"
"multiple"
"cSech"
"maxPoints"
"chainSubResultants"
"partialQuotients"
"iiAiryAiPrime"
"pomopo!"
"purelyTranscendental?"
"ShiftC"
"OMgetType"
"lastSubResultantElseSplit"
"transcendent?"
"interpret"
"resetNew"
"rightIdentity"
"sizePascalTriangle"
"invmod"
"sncndn"
"members"
"input"
"representation"
"numer"
"incrementKthElement"
"iiBeta"
"prod"
"integer?"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
